.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.navbar {
  background-color: #170008;
}

.nav_container {
  justify-content: center;
  display: flex;
}

.nav_text {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
}

.nav_text:hover {
  border-bottom: 5px solid #cea843;
}

.leaf {
  max-width: 35%;
  display: block;
}

.leaf._1 {
  margin-left: -100px;
}

.leaf._2 {
  margin-right: -100px;
}

.leaf_section {
  width: 100%;
  justify-content: space-between;
  display: flex;
  position: absolute;
  top: 520px;
}

.c1 {
  flex-direction: column;
  align-content: flex-start;
  justify-content: center;
}

.main_image_header {
  max-width: 40%;
}

.c2 {
  justify-content: center;
  align-items: center;
  padding-top: 19px;
  padding-bottom: 19px;
}

.h1 {
  color: #f1c03b;
  text-align: left;
  text-shadow: 0 2px #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 72px;
  font-weight: 900;
  line-height: 1;
}

.h1.article {
  text-align: center;
  padding-top: 40px;
  padding-bottom: 20px;
  font-size: 50px;
}

.header_section-3 {
  background-image: linear-gradient(96deg, #143851, rgba(255, 255, 255, 0) 84%), url('../images/ultra-detailed-nebula-abstract-wallpaper-4.jpg');
  background-position: 0 0, 100%;
  background-size: auto, cover;
}

.header_section-3.crackled_quartz {
  background-image: linear-gradient(96deg, #143851, rgba(255, 255, 255, 0) 84%), url('../images/ultra-detailed-nebula-abstract-wallpaper-4.jpg');
}

.h2 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
  line-height: 1.2;
}

.header_wrapper-2 {
  width: 1100px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 50px 40px;
}

.content_wrapper-3 {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 20px;
}

.content_wrapper-3.article {
  width: 900px;
  padding: 40px 20px;
}

.card_main_container {
  z-index: 12;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  top: -75px;
}

.h3 {
  color: #301602;
  text-shadow: 0 0 13px #fff;
  background-image: url('../images/plate_1.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 75% 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
}

.card {
  max-width: 18%;
  margin: 5px;
  text-decoration: none;
}

.footer_wrapper-2 {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.footer_text {
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.header_container_image {
  text-align: center;
}

.main_card-2 {
  max-width: 20%;
  border: 8px #f0f0f0;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
  -webkit-transform: rotate(180deg);
   -moz-transform: rotate(180deg);
   -o-transform: rotate(180deg);
   -ms-transform: rotate(180deg);
}

.main_card2-2 {
  max-width: 39%;
  border: 8px #f0f0f0;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
  -webkit-transform: rotate(180deg);
   -moz-transform: rotate(180deg);
   -o-transform: rotate(180deg);
   -ms-transform: rotate(180deg);
}

.h4 {
  color: #682486;
  text-align: left;
  margin: 0 auto 30px;
  padding-left: 0;
  padding-right: 0;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  font-weight: 700;
  line-height: 1.2;
}

.h4-sub {
  color: #682486;
  text-align: left;
  margin: 0 auto 30px;
  padding-left: 0;
  padding-right: 0;
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.2;
}

.heading-4-mid {
  color: #682486;
  text-align: left;
  margin: 0 auto 30px;
  padding-left: 0;
  padding-right: 0;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
}


.image_container {
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}

.p-text {
  color: #333;
  text-align: left;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
}

.p-text-mid {
  color: #333;
  text-align: left;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
  font-style: italic;
  text-align: center;
}

.p-text-aff {
  color: #333;
  text-align: left;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.4;
  font-weight: bold;
  text-align: center;
}
li{
  color: #333;
  text-align: left;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
}
.block{
  text-align: center;
}


.button {
  text-align: center;
  background-color: #9c28d1;
  border-bottom: 5px solid rgba(0, 0, 0, .27);
  border-radius: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 600;
  display: block;
}

.button:hover {
  background-color: #cf0000;
}

.content_image {
  max-width: 87%;
  border: 8px #f0f0f0;
  box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
}

.heading {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
}

.heading-2 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 38px;
}

@media screen and (max-width: 991px) {
  .nav_container {
    justify-content: flex-end;
  }

  .nav-menu {
    background-color: #360315;
  }

  .nav_text:hover {
    border-bottom-color: #cea843;
  }

  .menu-button, .menu-button.w--open {
    background-color: #360315;
  }

  .icon {
    color: #fff;
  }

  .leaf._2 {
    max-width: 40%;
  }

  .leaf_section {
    top: 350px;
  }

  .main_image_header {
    max-width: 50%;
  }

  .h1 {
    font-size: 30px;
  }

  .h2 {
    margin-top: 17px;
    font-size: 24px;
  }

  .header_wrapper-2, .content_wrapper-3, .content_wrapper-3.article {
    width: 90%;
  }

  .card_main_container {
    top: -80px;
  }

  .h3 {
    background-size: 100% 100%;
    font-size: 28px;
  }

  .card {
    max-width: 30%;
  }

  .footer_wrapper-2 {
    width: 90%;
  }

  .main_card-2 {
    max-width: 30%;
  }
  .main_card2-2 {
    max-width: 50%;
  }

  .h4 {
    font-size: 24px;
  }
  .h4-sub {
    font-size: 22px;
  }
  .heading-4-mid {
    font-size: 24px;
  }

}

@media screen and (max-width: 767px) {
  .leaf_section {
    display: none;
    top: 620px;
  }

  .c1 {
    text-align: center;
    align-items: center;
  }

  .main_image_header {
    max-width: 50%;
  }

  .h4 {
    font-size: 22px;
  }
  .heading-4-mid {
    font-size: 22px;
  }

  .c2 {
    align-items: center;
  }

  .h1 {
    text-align: center;
    text-shadow: 0 2px #fff;
    font-size: 50px;
  }

  .h1.article {
    font-size: 30px;
  }

  .header_section-3 {
    background-image: linear-gradient(27deg, #143851, rgba(255, 255, 255, 0) 84%), url('../images/ultra-detailed-nebula-abstract-wallpaper-4.jpg');
    background-position: 0 0, 100%;
    background-size: auto, cover;
  }

  .header_section-3.crackled_quartz {
    background-image: linear-gradient(30deg, #143851 10%, rgba(255, 255, 255, 0) 84%), url('../images/ultra-detailed-nebula-abstract-wallpaper-4.jpg');
    background-position: 0 0, 100%;
    background-size: auto, cover;
  }

  .h2 {
    text-align: center;
    font-size: 28px;
  }

  .content_wrapper-3 {
    width: 100%;
  }

  .h3 {
    background-size: 100%;
    margin-left: 20px;
    margin-right: 20px;
    font-size: 20px;
  }

  .card, .main_card-2 {
    max-width: 30%;
  }
  .main_card2-2 {
    max-width: 57%;
  }

  .heading, .heading-2 {
    font-size: 22px;
    line-height: 1;
  }
}

@media screen and (max-width: 479px) {
  .leaf._1 {
    margin-left: -35px;
  }

  .leaf._2 {
    margin-right: -35px;
  }

  .leaf_section {
    top: 560px;
  }

  .main_image_header {
    max-width: 50%;
  }

  .h1 {
    text-shadow: 0 1px #fff;
    padding-bottom: 20px;
    font-size: 40px;
    line-height: 1;
  }

  .h1.article {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 25px;
  }

  .header_section-3 {
    background-image: linear-gradient(13deg, #143851, rgba(255, 255, 255, 0) 84%), url('../images/ultra-detailed-nebula-abstract-wallpaper-4.jpg');
    background-position: 0 0, 0 0;
    background-size: auto, cover;
  }

  .h2 {
    font-size: 24px;
  }
  .heading-4-mid {
    font-size: 18px;
  }
  .h4-sub {
    font-size: 15px;
  }
  .p-text-aff{
    font-size: 16px;
  }

  .header_wrapper-2 {
    width: 95%;
    padding-top: 20px;
  }

  .content_wrapper-3.article {
    width: 95%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .card_main_container {
    top: -70px;
  }

  .h3 {
    background-size: 100% 100%;
    margin-left: 10px;
    margin-right: 10px;
    padding: 10px;
    font-size: 15px;
    line-height: 1;
  }

  .card {
    max-width: 30%;
    margin: 0;
  }

  .footer_text {
    margin-left: 20px;
    margin-right: 20px;
  }

  .main_card-2 {
    max-width: 50%;
    float: none;
    border-width: 5px;
  }
  .main_card2-2 {
    max-width: 80%;
    float: none;
    border-width: 5px;
  }

  .h4 {
    font-size: 18px;
  }

  .content_image {
    max-width: 80%;
    border-width: 5px;
  }

  .heading, .heading-2 {
    font-size: 20px;
    line-height: 1;
  }
}

#w-node-_9603d2f7-949d-66d5-5583-7412277ad726-2d591556 {
  grid-template-rows: auto;
  grid-template-columns: .75fr .75fr;
}

#w-node-_9603d2f7-949d-66d5-5583-7412277ad727-2d591556, #w-node-_9603d2f7-949d-66d5-5583-7412277ad72e-2d591556 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_860f7296-2fd2-d7c8-175c-dc112f1c08fe-0ac1cac5 {
  grid-template-rows: auto;
  grid-template-columns: .75fr .75fr;
}

#w-node-_860f7296-2fd2-d7c8-175c-dc112f1c08ff-0ac1cac5, #w-node-_860f7296-2fd2-d7c8-175c-dc112f1c0906-0ac1cac5 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 767px) {
  #w-node-_9603d2f7-949d-66d5-5583-7412277ad726-2d591556 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_9603d2f7-949d-66d5-5583-7412277ad727-2d591556, #w-node-_9603d2f7-949d-66d5-5583-7412277ad72e-2d591556 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_860f7296-2fd2-d7c8-175c-dc112f1c08fe-0ac1cac5 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_860f7296-2fd2-d7c8-175c-dc112f1c08ff-0ac1cac5, #w-node-_860f7296-2fd2-d7c8-175c-dc112f1c0906-0ac1cac5 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}
